GCLOUD_SERVICE-MANAGEMENT_OPERATIONS(1)

NAME

gcloud service-management operations - manage Operation for various services

SYNOPSIS

gcloud service-management operations COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Manage Operation for various services.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describes an operation resource for a given operation name.

    wait
        Waits for an operation to complete.